<ART ID="1350030" PID="2206" JID="134" BPAGE="1350030-1" EPAGE="1350030-8" PII="S0218216513500302" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SEQUENCE OF NEW BRIDGE INDICES FOR LINKS EACH OF WHICH HAS A TRIVIAL KNOT COMPONENT</MTI>
<RTI>A Sequence of New Bridge Indices for Links</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YORIKO</FNM>
<SNM>KODANI</SNM>
<EAD>jay_kodani@cc.nara-wu.ac.jp</EAD>
<X-REF REFID="S0218216513500302AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500302AF001">Department of Mathematics, Nara Women's University, Kitauoya Nishimachi, Nara 630-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2012</RE>
<AC>25 April 2013</AC>
<![CDATA[<PUB>30 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Let <F>L = K<INF>1</INF> &#x222A; K<INF>2</INF></F> be a 2-component link in <F>S<SUP>3</SUP></F> such that <F>K<INF>1</INF></F> is a trivial knot. In this paper, we introduce for each <F>n(&#x2208; &#x2115;)</F> a new bridge index <F>b<INF>K<INF>1</INF>=n</INF>([L])</F> of <F>L</F> called a constrained bridge index with respect to <F>n</F>-bridge <F>K<INF>1</INF></F>. Roughly speaking, <F>b<INF>K<INF>1</INF>=n</INF>([L])</F> is the minimum of the bridge numbers of the links ambient isotopic to <F>L</F> under the constraint that all of the bridge numbers of the components corresponding to <F>K<INF>1</INF></F> are <F>n</F>. We give exact values <F>b<INF>K<INF>1</INF>=n</INF>([L]) (n = 1, 2, &#x2026;)</F> for particular <F><TEX ID="S0218216513500302M001">$L = K_1 \cup K_m^\ast $</TEX></F> constructed as follows: There exist unknotted solid tori <F>V<INF>1</INF> &#x2282; V<INF>2</INF> &#x2282; &#x22EF; &#x2282; V<INF>m</INF></F> in <F>S<SUP>3</SUP></F>, where the core of each <F>V<INF>j</INF>(j = 1, 2, &#x2026;, m - 1)</F> is a <F>(1, &#x03B1;<INF>j</INF>)</F>-torus knot <F>(&#x03B1;<INF>j</INF> &#x2208; &#x2124;)</F> in <F>V<INF>j+1</INF></F>, such that <F>K<INF>1</INF></F> is the core of <F>V<INF>1</INF></F>, and <F><TEX ID="S0218216513500302M002">$K_m^\ast $</TEX></F> is the core of the exterior of <F>V<INF>m</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Link</KWD>
<KWD>bridge index</KWD>
<KWD>companion torus</KWD>
<KWD>constrained bridge index</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
